/*
Theme Name: Scalia Child
Description: Multi-Purpose Wordpress Theme
Author: Codex Themes.
Theme URI: http://codex-themes.com/scalia/
Author URI: http://codex-themes.com/scalia/
Template: scalia
Version: 1.0
Tags: one-column, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, flexible-header, full-width-template, theme-options, translation-ready, dark, light
License: GNU General Public License
License URI: license.txt
*/

@font-face {
    font-family: 'scalia-user-icons';
    src:url('fonts/scalia-user-icons.eot?-yiqymz');
    src:url('fonts/scalia-user-icons.eot?#iefix-yiqymz') format('embedded-opentype'),
        url('fonts/scalia-user-icons.woff?-yiqymz') format('woff'),
        url('fonts/scalia-user-icons.ttf?-yiqymz') format('truetype'),
        url('fonts/scalia-user-icons.svg?-yiqymz#scalia-user-icons') format('svg');
    font-weight: normal;
    font-style: normal;
}

.search .blog-style-default .entry-content, 
.search .blog-style-default .entry-summary {
    max-height: 200px;
    overflow: hidden;
}
.search  .sidebar.col-lg-3.col-md-3.col-sm-12 {
    display: none;
}
.search  .col-lg-9.col-md-9.col-sm-12 {
    width: 100%;
}


.videoDropShadow {
text-shadow: 4px 3px 15px rgba(0, 0, 0, 0.6);
}

body .block-content:first-child {
    padding-top: 0;
}

.inputButton {
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;}
.error404 .block-content > .container {
    padding: 3em 1em;
}

.shrink #WaterlooContacts {display:none !important;}

#primary-menu.no-responsive > li > a {
    padding: 0 10px 35px;
}

#primary-menu.no-responsive > li > ul > li> ul a:hover,
#primary-menu.no-responsive > li > ul > li> ul li.menu-item-active > a,
#primary-menu.no-responsive > li > ul > li> ul li.menu-item-current > a,
.widget_nav_menu ul.menu ul li.menu-item-active > a,
.widget_submenu > div > ul ul li.menu-item-active > a {
	background-color: #56b7d7;
}

#primary-menu.no-responsive > li:hover > a, #primary-menu.no-responsive > li li.menu-item-parent > a:after, .portfolio-filters-resp ul li:after {
    color: #56b7d7;
}

#primary-menu.no-responsive > li.menu-item-current > a, #primary-menu.no-responsive > li.menu-item-active > a {
    color: #56b7d7;
}

#primary-menu.no-responsive > li > ul > li:hover > a, .portfolio-filters-resp ul li:hover, .widget_nav_menu ul.menu li > a:hover, .widget_nav_menu ul.menu li.menu-item-active > a, .widget_nav_menu ul.menu li.menu-item-current > a, .widget_submenu > div > ul li > a:hover, .widget_submenu > div > ul li.menu-item-active > a, .widget_submenu > div > ul li.menu-item-current > a, .widget_categories > ul li > a:hover, .widget_categories > ul li.current-cat-ancestor > a, .widget_categories > ul li.current-cat-parent > a, .widget_categories > ul li.current-cat > a, .widget_product_categories > ul li > a:hover, .widget_product_categories > ul li.current-cat-ancestor > a, .widget_product_categories > ul li.current-cat-parent > a, .widget_product_categories > ul li.current-cat > a, .widget_pages > ul li > a:hover, .widget_pages > ul li.current_page_ancestor > a, .widget_pages > ul li.current_page_parent > a, .widget_pages > ul li.current_page_item > a {
    color: #56b7d7;
}

.headerContact {
    background-color: #56b7d7 !important;
}

body .caseStudyButtons h3 {margin-top: 7px !important }

.caption {
font-size: 14px;
color: #9a9694;
}

.roundedCorners  img{
    border-radius: 25px !important;
}

/* case study blue buttons */
body .caseStudyButtons .vc_general.vc_btn3 {
    font-size: 16px !important;
    padding: 7px 17px !important;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    letter-spacing: 1px;
}

/* case study nav buttons */
body.page .caseStudyButtonsNavigation .vc_btn3.vc_btn3-size-md.vc_btn3-style-outline {color: #8C8C8C; border-color: #DEDEDE; border-width: 1px 1px 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; padding: 5px 15px; font-weight: 600; font-family: 'Open Sans';}

body .block-content {
    padding: 30px 0;
}

body .vc_color-info.vc_message_box-solid {
background-color: #2b8bcb;
}

.textAlignCenter {text-align:center;}
.vc_row.vc_row-flex {margin-left: -40px !important;}
.with-sidebar .panel-center {padding-left: 39px !important;
    border-left: 1px solid #e9e9e9;}
body .block-content:last-child {padding-bottom:0 !important;}
/*.vc_row.vc_column-gap-30 {0 -14px 0 -39px !important;}*/
.sc-testimonial-text p {font-weight: 500; color: #0D0E0E; font-family: 'Open Sans'; font-style: normal; text-align: left; line-height: 25px; font-size: 20px;}
.sc-testimonial-name { color: #0959B2 !important; font-weight: bold !important; font-family: 'Open Sans', sans-serif !important; font-size: 20px; }
.sc-testimonial-position {color: #0958B3 !important; font-size: 20px; font-style: italic; font-weight: normal;}
.sc-testimonial-image {display:none !important;}
.sc-testimonial-item:after {display:none !important}
.featuredTech p {font-size: 16px; line-height: 20px;}
.vc_btn3-style-custom {font-family: 'Open Sans', sans-serif !important; font-weight: bold !important; font-size: 18px !important; padding: 8px 30px !important;}
.floatLeft {float:left !important;} .floatRight {float:right !important;} .clearBoth {clear:both;} .positionAbsolute {position:absolute;}

.promoLeft {padding: 0; margin: 0 !important; margin-right: 20px !important; margin-top: -10px !important;}
.promoRight {padding: 0; margin: 0 !important; margin-left: 20px !important; margin-top: -10px !important;}

.caps {text-transform: uppercase; }
 .width10 img {width:10%;}
 .width20 img {width:20%;}
.width30 img {width:30%;}
 .width40 img {width:40%;}
.width50 img {width:50%;}
 .width60 img {width:60%;}
 .width70 img {width:70%;}
 .width80 img {width:80%;}
 .width90 img {width:90%;image-rendering: -moz-crisp-edges; image-rendering: -o-crisp-edges; image-rendering: -webkit-optimize-contrast; -ms-interpolation-mode: nearest-neighbor;}

.navButton button {
    background-color: #004979 !important;
    text-transform: uppercase !important;
    color: #56A7C6 !important;
    font-weight: bold !important;
    font-family: 'Open Sans', sans-serif !important;
    font-size: 16px !important;
    border: none !important;
    background-image: none !important;
}

.navButton button:hover { color:white !important; }
.navButton.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-md { padding: 0 10px }
.navButtonAdvantage button {
     background-color: #f6f7f7 !important;
    text-transform: uppercase !important;
    color: #5ba7c6 !important;
    font-weight: bold !important;
    font-family: 'Open Sans', sans-serif !important;
    font-size: 16px !important;
    border: none !important;
    background-image: none !important;
}

.navButtonAdvantage button:hover { color:#207fd0 !important; }

/*--------------------------------------------------------------
2.0 Document Setup
--------------------------------------------------------------*/
/*------------------------------
	2.1 Typography
------------------------------*/

body, button, input, select, textarea {
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
}


/*------------------------------
	2.3 Heading
------------------------------*/
h1,
h2,
h3,
#calendar_wrap caption,
h4,
h5,
h6 {
	letter-spacing: -0.2px;
}

h1 a,
h2 a,
h3 a, #calendar_wrap caption a,
h4 a,
h5 a,
h6 a {
	color: #333333;
	text-decoration: none;
}

h1 {
	line-height: 1.3;
	font-size: 30px;
}

@media screen and (min-width: 790px) {
	h1 {
		font-size: 35px;
	}
}

h1 span {
	font-weight: bold;
}

h2 {
	line-height: 1.2;
	font-size: 23px;
}

@media screen and (min-width: 790px) {
	h2 {
		font-size: 26px;
	}
}

h3, #calendar_wrap caption {
	font-size: 20px;
}

h4 {
	font-weight: normal;
	font-size: 18px;
	margin-bottom: 12px;
}

h5 {
	text-transform: uppercase;
	font-size: 15px;
}

h6 {
	font-weight: normal;
	text-transform: uppercase;
	font-size: 13px;
}


body.home .slideshow-preloader {
	height: 600px;
}
@media (max-width: 1259px) {
	body.home .slideshow-preloader {
		height: 480px;
	}
}
@media (max-width: 979px) {
	body.home .slideshow-preloader {
		height: 360px;
	}
	body.home .sc-slideshow .sc-button {
		display: none !important;
	}

.body .sc-button {
    font-family: 'open sans', helvetica, sans-serif;
    font-weight: 700;
    font-size: 16px;
    background-color: #57A6C5;
    padding: 2px 13px 4px 21px;
    border: 2px solid #0095db;
    margin-right: 1em;
}

.body .sc-button:hover {
background-color: #0074c1;
}

@media (max-width: 767px) {
	body.home .slideshow-preloader {
		height: 220px;
	}
 } 
@media (max-width: 480px) {
	body.home .slideshow-preloader {
	height: 140px;
	}
}

/*   Slide 1 - Linear Scale Animation   */ 

#Slide1_Scale {
	-o-animation: slide 16s infinite linear;
	-moz-animation: slide 16s infinite linear;
	-webkit-animation: slide 16s infinite linear;
	animation: slide 16s infinite linear;
}
@keyframes slide {
	0% { transform: rotate(0deg) scale(1);top: 0px; left: 0px;}
	100% { transform: rotate(0deg) scale(1);top: 0px; left: -502px;}
}
@-o-keyframes slide {
	0% { -o-transform: rotate(0deg) scale(1);top: 0px; left: 0px;}
	100% { -o-transform: rotate(0deg) scale(1);top: 0px; left: -502px;}
}
@-moz-keyframes slide {
	0% { -moz-transform: rotate(0deg) scale(1);top: 0px; left: 0px;}
	100% { -moz-transform: rotate(0deg) scale(1);top: 0px; left: -502px;}
}
@-webkit-keyframes slide {
	0% { -webkit-transform: rotate(0deg) scale(1);top: 0px; left: 0px;}
	100% { -webkit-transform: rotate(0deg) scale(1);top: 0px; left: -502px;}
}


/*   Slide 1 - Glass Neon Light Animation   */ 

#Slide1_GlassNeon {
	-o-animation: glass_neon 1.5s infinite linear;
	-moz-animation: glass_neon 1.5s infinite linear;
	-webkit-animation: glass_neon 1.5s infinite linear;
	animation: glass_neon 1.5s infinite linear;
}
@keyframes glass_neon {
	0% { opacity: 0.2; }
	15% { opacity: 1; }
	25% { opacity: 0.2; }
	30% { opacity: 0.2; }
	31% { opacity: 0.9; }
	50% { opacity: 0.3; }
	60% { opacity: 0.3; }
	65% { opacity: 1; }
	70% { opacity: 0.2; }
	71% { opacity: 0.6; }
	85% { opacity: 0.2; }
	100% { opacity: 1;}
}
@-o-keyframes glass_neon {
	0% { opacity: 0.2; }
	15% { opacity: 1; }
	25% { opacity: 0.2; }
	30% { opacity: 0.2; }
	31% { opacity: 0.9; }
	50% { opacity: 0.3; }
	60% { opacity: 0.3; }
	65% { opacity: 1; }
	70% { opacity: 0.2; }
	71% { opacity: 0.6; }
	85% { opacity: 0.2; }
	100% { opacity: 1;}
}
@-moz-keyframes glass_neon {
	0% { opacity: 0.2; }
	15% { opacity: 1; }
	25% { opacity: 0.2; }
	30% { opacity: 0.2; }
	31% { opacity: 0.9; }
	50% { opacity: 0.3; }
	60% { opacity: 0.3; }
	65% { opacity: 1; }
	70% { opacity: 0.2; }
	71% { opacity: 0.6; }
	85% { opacity: 0.2; }
	100% { opacity: 1;}
}
@-webkit-keyframes glass_neon {
	0% { opacity: 0.2; }
	15% { opacity: 1; }
	25% { opacity: 0.2; }
	30% { opacity: 0.2; }
	31% { opacity: 0.9; }
	50% { opacity: 0.3; }
	60% { opacity: 0.3; }
	65% { opacity: 1; }
	70% { opacity: 0.2; }
	71% { opacity: 0.6; }
	85% { opacity: 0.2; }
	100% { opacity: 1;}
}

footer#footer-nav {
    display: none;
}

body .embeddedButton button {margin-top: 1em !important; font-size: 19px !important; }


	#site-header .site-title a img.small {display: none;}
